	#boxServicos {
clear:both;
margin:0 auto;
width:940px;
}
#boxServicos ul {
height:30px;
margin-bottom:10px;
}
#boxServicos ul li {
float:left;
line-height:30px;
/*margin-right:30px;*/
margin-right:18px;
/*padding-left:40px;*/
padding-left:30px;
/*font-size:14px;*/
font-size:12px;
color:#000;
background-position: center left;
background-repeat:no-repeat;
}
#boxServicos ul li a {
color:#000;}
#boxServicos ul li.bt1 {background-image:url(/v2010/img/bt-iphone_sm.gif?1);margin-right:4px;}
#boxServicos ul li.bt2 {padding-left:4px;border-left:1px solid #ccc;}
#boxServicos ul li.bt3 {background-image:url(/v2010/img/bt-android_sm.gif?1);}
#boxServicos ul li.bt4 {background-image:url(/v2010/img/bt-facebook_sm.gif?1);}
#boxServicos ul li.bt5 {background-image:url(/v2010/img/bt-twitter_sm.gif?1);}
#boxServicos ul li.bt6 {background-image:url(/v2010/img/bt-newsletter_sm.gif?1);}
#boxServicos ul li.bt7 {background-image:url(/v2010/img/bt-rss_sm.gif?1);}
#boxServicos ul li.bt8 {background-image:url(/v2010/img/bt-anunciar_sm.gif?1);}
#boxServicos ul li.bt9 {background-image:url(/v2010/img/bt-cotacoes_sm.gif?1);}
#boxServicos ul li.bt10 {background-image:url(/v2010/img/bt-tempo_sm.gif?1);}
#boxServicos ul li.bt11 {background-image:url(/v2010/img/bt-orkut_sm.gif?1);}